<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        #box{
            height: 300px;
            width: 300px;
            font-size: 150px;
            border: 1px solid red;
            line-height: 300px;
            color: blue;
            text-align: center;
        }
    </style>
</head>
<body>
    <div id="box">43</div>
    <input type="button" value="开始" onclick="startTimer()" />
    <input type="button" value="结束" onclick="stopTimer()" />
    <script>
        var oBox = document.getElementById("box");
        function startTimer() {
            var  num1 = Math.floor(Math.random()*44+1);//生成1-44之间的随机数
            oBox.innerHTML = num1;
            timer = setTimeout('startTimer()',60)
        }

        function stopTimer() {
            clearTimeout(timer);

        }
    </script>
</body>
</html>